@import "../../../../../../../src/shared";

:host {
  text-align: center;

  .hour {
    font-size: 1rem;
  }

  .icon {
    img {
      width: 50px;
      filter: invert(.15);
    }
  }

  .temperature {
    font-size: 1.3rem;
    position: relative;

    &:after {
      content: "°C";
      font-size: .8rem;
      vertical-align: super;
      position: absolute;
      top: .04rem;
    }
  }
}
